Grading
A: Update learner grade
AuthorizationBearer <token>
In: header
Path Parameters
learner_idstring
The learner id identifier
Format
uuidgrade_idstring
The grade id identifier
Format
uuidQuery Parameters
learner_id?string
Learner ID
Default
nullFormat
uuidid?string
Grade ID
Default
nullFormat
uuidraw_marksinteger
Default
38Response Body
curl -X PUT "https://edushade.com/api/v1/admin/learning/learners/497f6eca-6276-4993-bfeb-53cbbbba6f08/grades/497f6eca-6276-4993-bfeb-53cbbbba6f08" \
-H "Content-Type: application/json" \
-d '{
"raw_marks": 38
}'{}Empty
Empty
Empty